<?php

declare(strict_types=1);

use Apexl\Io\Product\Controller\ProductController;
use Apexl\Io\Product\Service\ProductService;
use function DI\autowire;

return [
    ProductService::class    => autowire(),
    ProductController::class => autowire(),
];
